excludes:
  paths:
    - pattern: "Gemfile"
      reason: "BUILD_TOOL_OF"
      comment: "This file contains ruby libs used for building with fastlane"
    - pattern: "Gemfile.lock"
      reason: "BUILD_TOOL_OF"
      comment: "This file contains ruby libs used for building with fastlane"

